<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width-device-width, initial-scale=1.0">
    <title>Henryl Moreno | Profile Page</title>
    <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="icon" href="./assets/images/icon.gif">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Open+Sans">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Roboto+Slab">
  </head>
  <body>
    <nav>
      <ul style="list-style-type: none;">
        <li class="nav-item"><a href="./index.html" class="active">Home</a></li>
        <li class="nav-item"><a href="./contact.html">Contact</a></li>
      </ul>
    </nav>
    <div class="container">
      <header align="center">      
          <h1>Developer Profile</h1>
          <img src="./assets/images/henrylmorenofb.jpg" alt="Henryl Moreno" style="width:250px; height:250px">
      </header>
      <div id="main">
          <table>
            <tr>
              <td scope="row"><strong>First Name:</strong></td>
              <td>Henryl</td>
            <tr>
              <td scope="row"><strong>Last Name:</td>
              <td>Moreno</td>
            <tr>
              <td scope="row"><strong>Occupation:</td>
              <td>Web Developer; Ex-Apple, Microsoft, Yahoo</td>
            <tr>
          </table>
          <br><br>
          <div id="hobbies">
            <h2>Hobbies</h2>
              <ul style="list-style-type: &#8226;">
                <li>Programming</li>
                  <ul style="list-style-type:number;">
                    <li>HTML 5</li>
                    <li>CSS</li>
                    <li>Javascript</li>
                  </ul>
                <li>Travel</li>
                  <ul style="list-style-type:number;">
                    <li>Europe</li>
                    <li>North America</li>
                    <li>Asia</li>
                  </ul>
                <li>Movies</li>
                  <ul style="list-style-type:number;">
                    <li>Action & Adventure</li>
                    <li>Historical</li>
                    <li>Documentaries</li>
                  </ul>
              </ul>
          </div>
          <br><br>
          <div id="reference">
            <h2>References</h2>
              <ol style="list-style-type: number;">
                <li>Zul Rejab</li>
                  <ul style="list-style-type: &#8226;">
                    <li>Manager, Search & Platforms, Verizon Inc.</li>
                    <li>Manager, Search Editorial, Yahoo Inc.</li>
                  </ul>
                <li>Eric Bailey - Director, Apple Inc.</li>
                <li>Deepak Maharaj - Manager, Microsoft Inc.</li>
              </ol>
          </div>
      </div>
      </div>    
      <footer>
        <p>
          <a href="https://sg.linkedin.com/in/henrylmoreno" target="_blank">Henryl Moreno</a>
          &#169;2020
          </p>
      </footer> 
  </body>
</html>